<!--
  Generated template for the DetailProductPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header">
    <ion-title><h3 style="margin-right: auto; margin-left: auto;">detail produk</h3></ion-title>
  </ion-navbar>

</ion-header>


<ion-content class="content-detail-product">
    <ion-slides pager="true" style="height: 70%;">
        <ion-slide *ngFor="let images of detail_image">
			<img src="https://apps.haldinfoods.com/public/image/products/{{images.image}}" class="product-thumb" width="60px">
		</ion-slide>
    </ion-slides>
	
	 <ion-card *ngFor="let produto of detail_item">
        <ion-card-header>
          <ion-card-subtitle>
			{{produto.product_name}}
		  </ion-card-subtitle>
          <ion-card-title>{{produto.price | currency : "Rp." : 0}}</ion-card-title>
		  <!--<p>
			<button ion-button color="medium" (click)="addToCart(produto)">
			   <ion-icon name="cart"></ion-icon>
			</button>
			<span class="font-color-green"><ion-icon name="checkbox"></ion-icon> {{produto.status_stock}}</span>
		  </p>-->
        </ion-card-header>
        <ion-card-content>			
			<ion-textarea [auto-resize-textarea]="30" [innerHTML]=produto.description></ion-textarea><br />
			<p> <span class="font-color-black"> Ukuran Kemasan {{produto.volume_kemasan}} </span></p>
			<p> <span class="font-color-black"> Varian Produk {{produto.product_variable}} </span></p>
			<p> <span class="font-color-black"> Umur Simpan {{produto.shelf_life}} </span></p>
			<p> <span class="font-color-black"> Rekomendasi Penggunaan : </span></p>
			<p> <span class="font-color-black"> {{produto.usage_recommendation}} </span></p>
        </ion-card-content>
      </ion-card>
</ion-content>

<ion-footer>
  <ion-list no-margin>
    <ion-item no-padding color="haldin-header"> 
	  <ion-label padding-left>
       
        
      </ion-label>
      <!--<button [disabled]="!cartItemCount" item-end ion-button color="danger" (click)="openCart()" #cart icon-left>
        <ion-icon name="cart"></ion-icon>
        {{ cartItemCount | async }}
      </button>-->
    </ion-item>
  </ion-list>
</ion-footer>